{% include "header.html" %}
<div id="body">
	<center>
		<div id="upload">
			<h1 class="center">{{ Function }} Book</h1><br/>
			<form action="/admin/book/action/{{ book_id }}/" method="post">
			<br/>
				<table>
					<tr>
						<td>Title: </td>
						<td><input type="text" name="book_title" value="{{ book.title }}"/></td>
					</tr>
					<tr>
						<td>Image:</td>
						<td><img src="{{ book.cover.image }}" width=75%, height=75%><br/>
							<select style="width: auto" name="cover_strip">
								{% for strip in Strips %}
								{% ifequal strip.id curstrip.id %}
									<option value="{{ strip.id }}" selected>Strip {{ strip.id }}: {{ strip.title }}</option>
								{% else%}
									<option value="{{ strip.id }}">Strip {{ strip.id }}: {{ strip.title }}</option>
								{% endifequal %}		
								{% endfor %}
							</select>
						</td>
					</tr>
					<tr>
						<td></td>
						<td><input type="submit" value="{{ Function }} Post"/>
					</tr>
				</table>
			</form>
		</div>
	</center>
</div>

{% include "footer.html" %}
